﻿@font-face {
    font-family: MyAvenir;
    src: url(font/AvenirNextLTPro-Medium.otf);
}

body {
    font-family: MyAvenir;
    background: none;
    background-color: whitesmoke;
    color: darkslategray;
    font-size: .8em;
    width: 26.5cm;
    margin: auto;
     
}
.bodyWhiteBackground {
    width: 26.5cm;
    height: 22cm;
    background-color: white;
    margin: auto;
}
#page {
    width: 100%;
}

#header, #menu-bar, #sidebar, h2#postcomment, form#commentform, #footer {
    display: none;
}

.entry a:after {
    content: " [" attr(href) "] ";
}

#printed-article {
    border: 1px solid #666;
    padding: 5px;
}

.print {
    margin-top: 1px;
    padding: 5px;
    background-image: url("http://www-2.rotman.utoronto.ca/execprog/apps4/eCertificates/images/logo/crestMedalion.gif");
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
    width: 26.5cm;
    background-color: white;
    text-align: center;
}

.printCompletion {
    margin-top: 1px;
    padding: 1px;
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
    width: 26.5cm;
    background-color: white;
    text-align: center;
}


table.printRCELC {
    padding: 30px;
    margin: auto;
}

h1.Name {
    COLOR: Black;
    font-weight: bold;
}

h1.Congrats {
    COLOR: Black;
}

h2.blueHeader {
    color: white;
    background-color: #3E77B7;
    padding-top: 15px;
    padding-bottom: 15px;
}

h1.certName {
    COLOR: #0F8198;
    font-size: 2.5em;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 50px;
    padding-right: 50px;
}


.wrap {
    width: 100%;
    overflow: hidden;
}


a:link {
    text-decoration: none;
    color: darkslategray;
}

a:visited {
    text-decoration: none;
    color: darkslategray;
}

a:hover {
    text-decoration: underline;
    color: darkslategray;
}

a:hover {
    text-decoration: underline;
    color: black;
}

.myButton {
    box-shadow: 0px 5px 7px -7px #ffffff;
    background: linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
    background-color: #f9f9f9;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
    color: #666666;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 9px 13px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
}

    .myButton:hover {
        background: linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
        background-color: #e9e9e9;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }



.download {
    width: 30%;
    float: right;
    overflow: hidden;
}

td.signatureSusan {
    width: 33%;
    padding-left: 0px;
    text-align: left;
    vertical-align: bottom;
}

td.signatureNamesSusan {
    padding-top: 0px;
    width: 33%;
    text-align: left;
    font-size: .7em;
}

td.signatureStephanie {
    width: 30%;
    padding-left: 0px;
    text-align: left;
    vertical-align: bottom;
}

td.signatureNamesStephanie {
    padding-top: 0px;
    width: 30%;
    text-align: left;
    font-size: .7em;
}

td.HereIs {
    width: 36%;
    padding-left: 10px;
    vertical-align: top;
}



.RLogo {
    padding-top: 0px;
    padding-left: 30px;
    float: left;
}
.ProgramName {
    text-align: left;
    vertical-align: middle;
    font-size: 30px;
    width: 80%;
    margin: auto;
    overflow-wrap: break-word;
    padding-top: 0px;
    margin-left: 80px;
    padding-bottom: 25px;
    color:#004990;
}
.top1 {
    margin-top: 30px;
    padding: 1px;
    padding-top: 30px;
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
    width: 26.5cm;
    background-color: white;
    text-align: center;
}
.blankLogo {
    height: 45px;
    margin-top: 1px;
    padding: 1px;
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;    
}
.blank1 {
    height: 10px;
    margin-top: 1px;
    padding: 1px;
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
}
.Left1 {
    text-align: left;
    vertical-align: middle;
    width: 30%;
    margin: auto;
    overflow-wrap: break-word;
    padding-top: 5px;
    padding-left: 0px;
    background-color: white;
    padding-bottom: 30px;
    float: left;
    height: 500px;
}
.LeftIssuedBy {
    text-align: left;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 40px;
    background-color: white;
    color: #004990;
    line-height: 1.3;
}
.Right {
    text-align: left;
    vertical-align: middle;
    width: 63%;
    margin: auto;
    overflow-wrap: break-word;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 40px;
    background-color: white;
    float: right;
    word-spacing: 3px;
}


.Right2 {
    text-align: left;
    vertical-align: middle;
    width: 63%;
    margin: auto;
    overflow-wrap: break-word;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 40px;
    padding-bottom: 20px;
    background-color: white;
    float: right;
    word-spacing: 3px;
    font-size: 16px;
}
p.rightTextTop {
    color: #004990;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    vertical-align: central;
    line-height: 1.5;
}

.lblSkills {
    float: left;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    border: ridge 1px #004990;
    border-radius: 10px;

}
p.header {
    font-size: 17px;
    font-weight: 600;
    color: #004990;
    margin-top: 5px; 
    margin-bottom: 0px;
}
p.content {
    font-size: 15px;
    color: darkslategray;
    word-spacing: 3px;
    margin-top: 8px;
}
hr.line1 {
    border-top: .5px dotted gray;
}
@font-face {
    font-family: SignRightFont;
    src: url(font/AlexBrush-Regular.ttf);
}

.signatureFacRight {
    font-family: SignRightFont;
    font-size: 30px;
}

@font-face {
    font-family: SignLeftFont;
    src: url(font/DancingScript-Regular.ttf);
}

.signatureFacLeft {
    font-family: SignLeftFont;
    font-size: 25px;
    font-style: italic;
}

table.bottomSignatures {
    padding: 10px;
}body
{
}